.header-serie {
  margin: 20px 0 0px clamp(1rem, 5vw, 5rem);
  font-weight: bold;
  font-size: clamp(60px, 5vw, 90px);
}

.series-subtitle {
  margin-left: clamp(1rem, 5vw, 5rem);
  font-weight: bold;
  margin-bottom: clamp(40px, 5vw, 120px);
  width: clamp(200px, 25%, 400px);
}
.tab-content-series{
	max-width:60%!important;
	margin:0 auto!important;
}
@media (max-width: 768px){
  .tab-content-series{
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 16px; /* optionnel, pour respirer */
  }
}

.tabs {
  margin: 0;
}

.tab-dropdown {
  display: none;
}

.header-chantier-buttons {
  background-color: #edf6f9;
  padding: 20px 0;
  display: flex;
  justify-content: center;
}

.tab-buttons {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}

.tab-buttons li {
  padding: 10px 20px;
  margin-right: 35px;
  cursor: pointer;
}

.tab-buttons li.active {
  font-weight: bold;
  border-bottom: 2px solid black;
}

.tab-content {
  display: none;
  padding: 20px!important;
  background-color: transparent;
  margin-top: 40px !important;
}

.tab-content.active {
  display: block;
}

.header-row {
  /* background-color: red; */
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  width: 100%;
}

.title-header {
  margin: 0;
  font-weight: 550;
}

.coord-header {
  font-weight: 500;
  color: #95a5a6;
  font-size: 16px;
}

.label-cord-header {
  padding: 5px 16px;
  background-color: #edf6f9;
  border-radius: 100px;
  font-size: 16px;
  font-weight: 700;
}

.row-coord {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

.desc-header {
  width: 50%;
  margin-top: 0.5rem;
}

.grid-category {
  display: grid;
  gap: 20px; /* espace entre les items */
  /* auto-fit ajuste automatiquement le nombre de colonnes */
  /* max 2 colonnes, mais elles deviennent 1 colonne si trop étroites */
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin: 20px 5%; /* centrer */
  justify-content: center;
}

.item-category {
  display: flex;
  cursor: pointer;
  margin-top: 20px;
}

.column-category {
  padding: 0 20px;
}

.row-category {
  display: flex;
  gap: 20px;
  align-items: start;
}

.label-category {
  background-color: #edf6f9;
  color: #719fae;
  font-weight: 600;
  height: 27px;
  font-size: 16px;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  padding: 2px 15px;
  display: flex;
}

.small-text-category {
  color: #95a5a6;
  font-size: 16px;
	margin:0;
}

.img-element {
  min-width: 150px;
  min-height: 150px;
  max-height: 150px;
  max-width: 150px;
  overflow: hidden;
  border-radius: 16px;
}

.title-article {
  font-weight: 550;
  font-size: 20px;
  margin: 0;
}

@media (max-width: 1150px) {
  .grid-category {
    grid-template-columns: 1fr; /* 1 colonne si trop étroit */
  }
}

@media (max-width: 768px) {
  .row-coord {
    gap: 10px;
  }

  .header-row {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 0px;
  }

  .tab-buttons {
    display: none;
  }

  .tab-dropdown {
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 10px;
    font-size: 16px;
  }

  .desc-header {
    width: 100%; /* Sur mobile */
  }

  .tab-content {
    padding: 0;
  }

  .item-category {
    flex-direction: column; /* l’image passe au-dessus */
    align-items: flex-start;
    margin-top: 40px;
  }

  .img-element {
    width: 150px; /* prend toute la largeur */
    height: 150px; /* conserve la proportion */
  }

  .title-category {
    font-size: 18px;
  }

  .small-text-category {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .row-category {
    gap: 16px;
    align-items: center;
  }

  .label-category {
    font-size: 13px;
    margin-top: 5px;
  }

  .column-category {
    padding: 0;
  }
}
